.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-shape-1 {
  width: 622px;
  height: 583px;
  animation-duration: 1000ms;
  margin: 199px auto 0 200px;
}

.u-section-1 .u-image-1 {
  width: 607px;
  height: 607px;
  background-image: url("images/151.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: -526px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 302px;
  width: 476px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -236px auto 0 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-family: "Francois One";
  font-size: 2.75rem;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 0 22px 0 38px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 63px auto 0;
  padding: 16px 31px 16px 30px;
}

.u-section-1 .u-shape-2 {
  width: 211px;
  height: 211px;
  margin: -307px 267px 96px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 147px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: 94px;
  }

  .u-section-1 .u-group-1 {
    min-height: 426px;
    width: 405px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -542px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-shape-1 {
    width: 600px;
    height: 562px;
    margin-top: 122px;
    margin-right: auto;
    margin-left: 42px;
  }

  .u-section-1 .u-image-1 {
    width: 576px;
    height: 576px;
    margin-top: -644px;
    margin-right: 57px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -97px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -617px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-1 .u-shape-1 {
    width: 510px;
    height: 512px;
    margin-top: 763px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 480px;
    height: 480px;
    margin-top: -563px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 462px;
    width: 334px;
    margin-top: -94px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-shape-2 {
    width: 157px;
    height: 157px;
    margin-top: -830px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1 .u-shape-1 {
    height: 353px;
    margin-top: 678px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 298px;
    height: 298px;
    margin-top: -377px;
  }

  .u-section-1 .u-group-1 {
    min-height: 391px;
    width: 242px;
    margin-top: -48px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 108px;
    height: 108px;
    margin-top: -685px;
  }
}